Understanding Society User Support - Support #103

stata files
12/24/2012 11:56 AM - fiona carmichael

Status: Closed Start date: 12/24/2012
Priority: Normal % Done: 50%
Assignee: Redmine Admin

Category: Data releases

Description

Are the wave 2 stata files in a later version than 10, as my version of stata 10 seems to think so and won't read in. Thanks.

History

#1 - 12/27/2012 10:58 AM - Redmine Admin
- Category set to Data releases

- Assignee set to Redmine Admin

- Target version set to M2

- % Done changed from 0 to 50

Fiona,

When | downloaded the current release version from Spring 2012 (http://www.esds.ac.uk/findingData/ukhls.asp) the Stata files were in a Stata10"
folder. We use Stata 12 and would not have detected this issue - | am surprised we haven't heard about it before now if they are in a later version
than 10. You might have to raise this issue with ESDS. NB The full Wave 02 is expected to be released within a few weeks.

Jakob

#2 - 01/04/2013 01:03 PM - Redmine Admin

- Status changed from New to Closed
